/* APLIC.CPP */
int ExeAplic(void);
void shellescape(Bool super);
void wxsnd(const char *path, const char *file, const protocols *theProt, int type);
void wxrcv(const char *path, const char *file, const protocols *theProt);
Bool execDoor(char c, int where);
int apsystem(const char *stuff, Bool trapit);
int RunApplication(const char *CommandLine, const char *FileName, Bool TrapIt, Bool ChangeDir);
